# $torrent.maxDownloadSpeed

Returns maximum download speed set in client.

Usage

    $torrent.maxDownloadSpeed()

Description
Returns maximum download speed set in client. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.maxDownloadSpeed()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010